Subject: Re: [rfc-i] rfc-interest Digest, Vol 209, Issue 17

From: "a.pauljennings" <a.pauljennings=[email-masked]>
Date: Tue, 22 Mar 2022 19:39:15 +0000

Don't how a 79 year old in Wales got on your list.  UNSUBSCRIBE  please. Sent from my Galaxy
-------- Original message --------From: [email-masked] Date: 22/03/2022  19:00  (GMT+00:00) To: [email-masked] Subject: rfc-interest Digest, Vol 209, Issue 17 Send rfc-interest mailing list submissions to	[email-masked] subscribe or unsubscribe via the World Wide Web, visit	https://mailman.rfc-editor.org/mailman/listinfo/rfc-interestor, via email, send a message with subject or body 'help' to	[email-masked] can reach the person managing the list at	[email-masked] replying, please edit your Subject line so it is more specificthan "Re: Contents of rfc-interest digest..."Today's Topics:   1. getting heads up on RFC-editor state for a draft      (Michael Richardson)----------------------------------------------------------------------Message: 1Date: Tue, 22 Mar 2022 10:26:20 +0100From: Michael Richardson <[email-masked]>To: [email-masked]: [rfc-i] getting heads up on RFC-editor state for a draftMessage-ID: <738138.1647941180@dooku>Content-Type: text/plain; charset="us-ascii"In some other fora we discussed how entry into AUTH48 state isnon-deterministic, and if authors could have a "maybe next week" heads up sothat they could set aside some time, that would probably help.I suffer from enough narcism that I use followthatpage on my DT profile pageto learn about changes.  I'd really like to poll some RFC-editor Q state on asingle document.  We have, for instance:  https://www.rfc-editor.org/current_queue.php#draft-richardson-mud-qrcodeBut, it is really the entire queue presented.  I thought I could judge howsoon the document would reach the top by... how far it was from the top.If I poll:  https://datatracker.ietf.org/doc/draft-richardson-mud-qrcode/history/I think that I get some useful information, but no prediction.Maybe I'm missing something.--Michael Richardson <[email-masked]>, Sandelman Software Works -= IPv6 IoT consulting =--------------- next part --------------A non-text attachment was scrubbed...Name: signature.ascType: application/pgp-signatureSize: 658 bytesDesc: not availableURL: <https://mailarchive.ietf.org/arch/browse/rfc-interest/attachments/20220322/2d54bd9c/attachment.asc>------------------------------Subject: Digest Footer_______________________________________________rfc-interest mailing [email-masked]://mailman.rfc-editor.org/mailman/listinfo/rfc-interest------------------------------End of rfc-interest Digest, Vol 209, Issue 17*********************************************

_______________________________________________
rfc-interest mailing list
[email-masked]
https://mailman.rfc-editor.org/mailman/listinfo/rfc-interest